Optionally print invalid codes in SR documents
Status: Closed Start date: 2013-09-12
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.2

Module: dcmsr Compiler:

Operating System:

Description

Currently, invalid codes with SR documents are never printed by the print() method. Instead nothing (empty string) or "invalid code" is

shown.

It would probably be a good idea to add a new option/flag that allows for printing the content of the code triple even in case of an
invalid code.

History

#1 - 2013-09-12 20:43 - J6rg Riesmeier

- Assignee set to Jérg Riesmeier

#2 - 2013-09-20 21:48 - Jorg Riesmeier
- Target version set to 3.6.2

- % Done changed from 0 to 90

#3 - 2013-09-23 16:25 - J6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 90 to 100

http://git.dcmtk.org/web?p=dcmtk.git;a=commit;h=a7b0258d73f369ff760ae49fce6c5c9fafef51e4
http: //cut dcmtk.org/web?p=dcmitk. cuta commlth 1a09d5853a948997a69e9008c621af95ec4a0bb1
